builddir = /build
pkgbuild_sha256sum = 3fb5883e6c17e3804c11e79f4e24e45de7270e97ce76ce1f9fb9d9c4e2e8df46
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
